_id: ZOw0gf4d3VRQh8fH
name: Matériel de base
folder: null
sort: 0
pages:
  - name: Matériel de base
    type: text
    title:
      show: false
      level: 1
    text:
      format: 1
      content: >-
        <h1>Vêtements</h1><table style="width:100%"><tbody><tr
        style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.2y61gBIFbATQaKDl]{1
        m2 de laine}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.jyBy6mDAGvJb9k0l]{1
        m2 de lin}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">15d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.lq7pjDQESNbZOQ3n]{1
        m2 de soie }</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.lq7pjDQESNbZOQ3n]{1
        m2 de velours}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.HsIJSPQ46cec22Y2]{Couverture
        de laine}</td><td style="width:25%;height:10px">0,6</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Pourpoint de cuir souple</td><td
        style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Pourpoint de drap matelassé</td><td
        style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.lJMKVPB5zlG9UqMD]{Pourpoint
        de velours}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">8s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Cotte de cuir souple</td><td
        style="width:25%;height:10px">0,4</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Cotte de drap matelassé</td><td
        style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Cotte de laine</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Culottes de cuir souple</td><td
        style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Culottes de drap matelassé</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Culottes de laine</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.4qoLpa4shvkgDZRy]{Culottes
        de velours}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">6s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.wpWaqe96x3cvqTXy]{Robe
        de laine}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.gfU7oZL1JYqF3lAW]{Robe
        de lin}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PuuPn6WGfU8uBAyb]{Robe
        de soie}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.jHxnzdBSVzr7Z7wH]{Robe
        de velours}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.xuk60njqtrSZusSX]{Chemise
        de laine}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.cobfvOmFpti5lJuK]{Chemise
        de lin}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.a3Wj2WNKFrzqRGVG]{Chemise
        de soie}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.qWhl9EfdnJx4KFTZ]{Bas
        de laine}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Sm28dG9isppoQzPQ]{Bas
        de lin}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.GiquTnEsiVZn7m6Y]{Bas
        de soie}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.YNbbSGLnexiXNyXU]{Manteau
        de laine}</td><td style="width:25%;height:10px">0,8</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.A9nMgTyEwYzdA0zT]{Manteau
        de velours}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.GAJIShPe7WugrIVO]{Manteau
        de fourrure}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.0Vgscex1VV4ybSUQ]{Bonnet
        de laine}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.qCLTOjlIOvlj0uo7]{Chaperon
        de laine}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.SsnGNjTekvB50uWa]{Chapeau
        de cuir souple}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.OXFFRZOqlhZDJas3]{Béret
        de velours}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Z0ij7qpoYeWMVocP]{Ceinturon
        de cuir}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.wcW5KcideGi8EY67]{Gants
        de cuir}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.B2BhuxveVKMnD8fe]{Bottes
        de cuir souple}</td><td style="width:25%;height:10px">0,4</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tZWQCuRr1ic3S0pL]{Souliers}</td><td
        style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">80d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.CMtQM06J3BZsHHxH]{Sandales}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">30d</td></tr></tbody></table><h1>Contenants</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.XlKp5BvZX8A03fUg]{Sac
        à dos de cuir}</td><td style="width:25%;height:10px">0,4</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.yO9Vx7tqF8qbZoYw]{Besace
        de cuir}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.zlDa1vwmls6Uf4pt]{Bourse
        de cuir}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UczsYTAoP9koA2SL]{Bourse,
        sachet de tissu}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.iCvphbPdxUcfqetd]{Aumônière}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tBFt4h3jqINsOxLI]{Outre
        (2 litres)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.of2LbmmB4EtlSwte]{Sac
        en jute (50 litres)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">8d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.JhQZDbsmFZBLRcln]{Sac
        en jute (20 litres)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">4d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Flx5inKGs1GQKoYq]{Tube
        à parchemins}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.As5kYvyOrWrr8KJm]{Etui
        à luth de cuir}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.gYFprGGUUVG1Apcf]{Carquois}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.snupUovwaPAe46aD]{Fiole
        en grès (20 cl)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.RWYaq8tnpgrkh5ED]{Flacon
        de grès (40 cl)}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">15d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PkDJ36j7mS3Kfetp]{Bouteille
        de grès (1 litre)}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.XoslLyWIJYY2RGzz]{Fiole
        de verre (20 cl)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.sXoStuW19r9zVi1S]{Flacon
        de verre (40 cl)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.NNLhxjFsoJVdFuit]{Bouteille
        de verre (1 litre)}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">70d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.WC1jMDKcxEJQWGOR]{Burette
        de fer blanc (40 cl)}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">50d</td></tr></tbody></table><h1>Cuisine</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.5GOk9cMApM4dBcIU]{Casserole
        de fer (1 litre)}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.hjsIxUmanyz5otLJ]{Marmite
        de fer (3 litres)}</td><td style="width:25%;height:10px">0,6</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.jKWA5NjsjH0kIZzK]{Chaudron
        de fer (5 litres)}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.K4n2JuDnoHDUPCZG]{Bouilloire
        de fer (2 litres)}</td><td style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.InTxnjInfBYHsqcR]{Poêle
        à frire (40 cm)}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.P0yc6QfgKVmM0fpu]{Ecuelle
        de grès}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.RNxCQWMDy06uQ8uj]{Ecuelle
        de fer}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">15d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Reqo8GC9p7GI9k9N]{Chope
        de grès (20 cl)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UYXXggulNwnodaOt]{Chope
        de fer (20 cl)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">15d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.SrV0r5hnGdKeSIHR]{Cuillère
        de bois}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.65SRmXVcyiG5ZW9l]{Cuillère
        de fer}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.BQPhNy9AUCpEGgFg]{Couteau
        de cuisine}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.4qPaCKONcrsK6JbQ]{Pichet
        de grès (1 litre)}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.7YuWWsFIuZgakGUS]{Mortier
        en marbre}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.dBR6KXvfmjjIcwsc]{Pilon
        en marbre}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.6MVWA3DYbpw8122A]{Entonnoir
        de fer}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">15d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.uwwunMSrJoUYTDkG]{Seau
        de bois ferré (10 litres)}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.nBhYyPbRwcWswiyC]{Tonnelet
        (10 litres)}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">25d</td></tr></tbody></table><h1>Cordage
        &amp; Toile</h1><table style="width:100%"><tbody><tr
        style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.8bwP6zncdFP0O9ew]{Corde
        (10 m)}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.nl9cICrauIOEXwFP]{Cordelette
        (10 m)}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.ueBk3MbdEaMbzyPS]{Ficelle
        (10 m)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Eospy1EFNlhgOyXc]{Lacet
        de cuir (1 m)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.j9WpAl1SwHEovg3b]{Tresse
        de crin}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.TY6Ft8a6WfxD6pD9]{Bobineau
        de fil}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.iuSOVPBsK8Zg6hoY]{1
        m² de bâche}</td><td style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">20 d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Gp9ZrwXkqZbJoVVT]{1
        m² de toile de voile}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">10d</td></tr></tbody></table><h1>Feu &amp;
        Lumière</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.M1RgJDuQUvxjqJVV]{Chandelle
        de suif (1 heure)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.ckKnviu9SHvWgya0]{Bougie
        de cire (2 heures)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.JfxFBlokIegRWTDo]{Torche
        1/2 heure (60 min)}</td><td style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.xfdeDEyMK8YtBpzC]{Huile
        20 cl (4 heures)}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">4d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.LaAP5tsP1Sc43hKO]{Lanterne
        à huile}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">5s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.m9yuZjp9DK7pSqPK]{Lanterne
        à bougie}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.4LFXefT0HFpaXQLx]{Briquet
        à silex}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.3t0NhMC0cFQyCZGH]{Soufflet}</td><td
        style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Uxk2tvEqtrmYScjK]{Pot
        à braise}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UICiMF3wBeLsqm8L]{Pipe
        en bois}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PH2J4zR0hwXSg0vc]{Charbon
        de bois 1 kg}</td><td style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">6d</td></tr></tbody></table><h1>Outillage</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.WTWXZeoK5HpCrGFy]{Hachette}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">4s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.CQSxJv1mgmIeMCbM]{Grappin}</td><td
        style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Ig9qIzaZ5SveXLF7]{Pelle}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tMWzePiuMtiCQnAU]{Marteau}</td><td
        style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.3uWCDH1NOjHJpVo1]{Maillet}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.cVZbnh5cYxBx6P5b]{Burin,
        gouge, ciseau}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Lz4dA2NwxdSZ3FZK]{Lime,
        Râpe}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.7c7CO626TCo4lg8b]{Petite
        scie cadre}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">6s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.F6ZHJth4t0PA5PMB]{Alêne,
        poinçon}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.RKr1ZhTvC6poiNa1]{Gros
        Clou}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.zQWlnUsd8bPySujd]{Aiguille
        à coudre}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PaJoTirnA6h4F3pH]{Hameçon}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.AOQsKTjIbcy8NV9t]{Pierre
        à aiguiser}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.nPczxZ7yylpmGSyO]{Crochet
        de serrurier}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.fAzYb7kkW6QxG6i6]{Graisse
        à Bottes 500g}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.XTZVrcMNofAviP63]{Cire
        d'abeille 500g}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">15d</td></tr></tbody></table><h1>Soins</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.orpj8CumQ39xMOHy]{Brosse
        à cheveux}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UDmq6CY3NsttcHe4]{Peigne
        en corne}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.gmBC6SO3F5d64Vpl]{Miroir
        en cuivre poli 20 cm}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.x4g6bDu3eUllSSSJ]{Eponge
        de mer}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.lKkYFkzWVs2TZDZP]{Petit
        pot de fard}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.RyW0z9Y5UeZSYjFZ]{Savon
        500g}</td><td style="width:25%;height:10px">0,2</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.HjbB4f1CDz96Hv88]{Rasoir}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.7u9yAlaFhKcVdEC6]{Matériel
        de chirurgie}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s</td></tr></tbody></table><h1>Écrire</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.n2HMv0xv0MFpuiKp]{Parchemin
        1 feuille}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.XwuLVGasPJXzvC09]{Encre
        20 cl}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.hEPimS3H8jihDuUS]{Crayon
        à mine de plomb}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.FaNRC7YQzibSdqZU]{Plume
        de fer}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.sSgPT3aKDOZ25svO]{Porte
        plume en bois}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.yILNvELKbsz2OOln]{Ecritoire}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.KlydiUbayqBgJB6J]{Tablette
        de cire}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.ueJnUMLK1vpL8xOB]{Stylet
        de bronze}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">12d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.skTWp8PUgIG2U2ne]{Cire
        à cacheter}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.VsjRwh9Z9PMpFKdI]{Craie
        1 bâton}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.jZMfiBnBXwW91drM]{Sablier
        15 minutes}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tswamwK2oKNARhjA]{Verre
        grossissant}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.RSni2r8jLccvkc9i]{Cristal
        alchimique}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">4s</td></tr></tbody></table><h1>Jouer</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.beQ9d4QQwZDQl5NA]{Flûte
        à bec}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.iq8ZZgphxOUgC1bi]{Flûte
        traversière de roseau}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">12d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.bgkEBYUEFLvAaeVf]{Luth,
        viole}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">7s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Mbh2M8JS1Rf0vxEX]{Harpe}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">5s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.SZyBQbInuUGASlGb]{Tambourin}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.nqMyaOqBfTxdP9tg]{Cor
        en corne}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.3DJePXhrDWQxbUeM]{Dé
        à jouer en os}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Yyn39VDRnO6oA3Uq]{Echecs
        draconics en bois}</td><td style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.1Dc4KzZageae7lhI]{Balles
        de jongleur (4 balles)}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">32d</td></tr></tbody></table><h1>Écurie</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.animaux.76I21ASdWYBqsg8I]{Cheval
        de selle}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">40s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.animaux.76I21ASdWYBqsg8I]{Cheval
        de trait}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.animaux.i7pvn7kgTwIdKYtP]{Mule}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">15s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Âne</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">8s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.animaux.Igt8XPaL7NQrGYlq]{Aligate}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.animaux.31XA4x5Yk04TGUHR]{Zyglute}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">15s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.phfgVizT4ekUwqFq]{Selle
        et harnais}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">5s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.vehicules.TDpSn7GawJ1LCHp7]{Charrette
        2 roues}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.vehicules.idyDmDWYpQ4Eppen]{Chariot
        4 roues}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30s</td></tr></tbody></table><h1>Sustentation</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PAqV7Fj8AFEpfEpy]{Provisions
        non-cuites 1 sust}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.1keQMXTZ2iriOuJh]{Provisions
        cuites1 sust}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.q5zaNnlmNZZChi31]{Miel}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tn1kvxEVoLyYODyg]{Repas
        moyen à l'auberge 3 sust}</td><td
        style="width:25%;height:10px">0,3</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.tY3shj5FA8nwMgxX]{Vin
        F 2}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.YHPrUuGGGTGZMNAg]{Bière
        F 1}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.ZaAKf4n8mtevbMM0]{Hydromel
        F 4}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">4d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.fOfVLKBacNEsDBn1]{Brandevin
        F 5}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.jchAu828fr8TLtwi]{Lait}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.iss7ARW8oRoe1umi]{Eau}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">-</td></tr></tbody></table><h1>Herbes de
        soin</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.57FoMF6mBK2ogX53]{Fausse
        suppure}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.9XJEICURxX1qVud6]{Suppure}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.nuOClbQwu6SLucJn]{Méritoine}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.ckBk9H7jhFQC2IRX]{Ortigal}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.Z20wqDHmbgFQSyXo]{Ortigal
        noir}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.vnq7HONrBm90g2gY]{Bélidane}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">30d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.q6DoYNlSp6SEr5hj]{Faux
        murus}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.jjVl1PTFgTGdIfZf]{Murus}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.jqUrbSHwFr5kPW3q]{Tanemiel}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">90d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.7RgTRB47YPH74BwF]{Tanemiel
        doré}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2s</td></tr></tbody></table><h1>Herbes de
        repos</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.l5G3NrS8USofuBK8]{Sajutte}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.XVfDwjgzbRvotbP8]{Aigronce}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">4d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.rXGa2Mx1ttMETTXo]{Ortigal
        rose}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.VGId76yXwx2k0Cli]{Endebrume}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.3Idia6bqLgdtiswS]{Tanemiel
        d'argent}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">50d</td></tr></tbody></table><h1>Herbes
        diverses</h1><table style="width:100%"><tbody><tr
        style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.x4wGXTdmrzaOn8Sh]{Herbe
        de lune (7 brins)}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1s x qualité</td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.k1l253yvSebgc7Xq]{Mercurion}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.bBiHuMCom4B4nXBD]{Satum}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.chm4mCNhQXwJEtNy]{Névropenthe}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.c6Gdd4A0QCTEnp6o]{Chronophile
        3 brins}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">Herbe à pipe 1 dose</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">1d</td></tr></tbody></table><h1>Remèdes
        &amp; antidotes</h1><table style="width:100%"><tbody><tr
        style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.9cLkTDugz84gpHUB]{Bitume
        de Camphre}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.kFUh4027jnAdqbyK]{Gelée
        royale}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.4GeV81qoJrjHIgzR]{Tournegraisse}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.OYWzXiQUFsjU5AF2]{Perles
        de Bjwal}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.ElweMV283IUpqaik]{Sable-Poudre}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.FH3mSvdebfhIL2Af]{Topazoïne}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.JXMef7FXVOG1XYWO]{Élixir
        des gnomes}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.A3jx5dPkk5IeXSXn]{Lait
        de lune}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PrnJrG50u1UPdlJN]{Liqueur
        de Bagdol}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.keLCmhsbxHK39UIy]{Mirobolant}</td><td
        style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.bA0JDA7awoWhu0vO]{Teinture
        d'Érozonne}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.LkE8EjPfao9m6Rn7]{Huile
        de Sélikanthe}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">1s</td></tr></tbody></table><h1>Sels
        alchimiques</h1><table style="width:100%"><tbody><tr
        style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.FjfZ789LlkzUUSMU]{Candique}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">2d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.kbWKsR0HovidPw6d]{Boralm}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">3d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.HTtgzxpvUvMHilqx]{Obyssum
        vert}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">5d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.m9ONkzH9KwLk3P3i]{Obyssum
        gris}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">10d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.f4TPpX03pJuyBkuX]{Obbadion}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">20d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.SiFtJoydPawJaMKA]{Nartha}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">40d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.faune-flore-mineraux.NNTl6CAdRZcylrU1]{Chramaelium}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">50d</td></tr></tbody></table><h1>Armes de
        mêlée</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.NCp2kdTKmQGyAh1U]{Dague}</td><td
        style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.HdciYu5J2SrJO8e3]{Épée
        gnome}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">12s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UsyV9n0byCeYirNC]{Esparlongue}</td><td
        style="width:25%;height:10px">1,5</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.wPE64RRcuLlvuPrY]{Épée
        cyane}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">25s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.dLiMJO6aUkh0EuIZ]{Épée
        dragonne}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.vnlRGjt7X6yQRObA]{Épée
        demi-dragonne}</td><td style="width:25%;height:10px">1,5</td><td
        style="width:15%;height:10px">15s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.oXpPZ9LS1nsU0nGT]{Épée
        sorde}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.MQxgfYTEQEUhG116]{Épée
        bâtarde}</td><td style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">30s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.6s5QjArwz9w9JIGL]{Double
        dragonne}</td><td style="width:25%;height:10px">4</td><td
        style="width:15%;height:10px">50s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.WTWXZeoK5HpCrGFy]{Hachette}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">4s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.TKsUXJq9w7ezcFGQ]{Hache
        de bataille}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.hVgd4APvAW8sbXf0]{Grande
        hache}</td><td style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">15s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Yh7VGX3BikmIjVQH]{Gourdin}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">-</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Qh4Tp7lZ6wLnX4w0]{Bâton}</td><td
        style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">50d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.92GDNmNVa2u0gzpx]{Massette}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">2s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.MGvyXFQJpv6nNynl]{Masse
        lourde}</td><td style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">4s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.godMVR796aSUVjLu]{Fléau
        léger}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">12s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.htaHjhHwVhlBnZjv]{Fléau
        lourd}</td><td style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">15s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.PSc92VlQCdNnbPlg]{Lance
        courte}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Ri5QtS98FTfgHk2N]{Javeline}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UE79xKWXTwYAn70K]{Arme
        d’hast}</td><td style="width:25%;height:10px">4</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.eK28jEeQiJdd93L3]{Bouclier
        léger}</td><td style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">4s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.1O7IJiQSDYxJ5VsD]{Bouclier
        moyen}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">6s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.7B9sKLf4ipRyyEjF]{Bouclier
        lourd}</td><td style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">8s</td></tr></tbody></table><h1>Armes de
        tir</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.lOI2HVu3B6EDY4sE]{Arbalète}</td><td
        style="width:25%;height:10px">3</td><td
        style="width:15%;height:10px">30s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.iGHudg5kBOfYWgwV]{Arc}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.UMfXFhVhdoVQVEKy]{Fronde}</td><td
        style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">60d</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.fLKFTvLWoj7juxQE]{Flèche,
        carreau}</td><td style="width:25%;height:10px">0,1</td><td
        style="width:15%;height:10px">10d</td></tr></tbody></table><h1>Armes de
        lancer</h1><table style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.3cn9nWtY0Vb1PLTx]{Dague
        de jet}</td><td style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">3s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.Ro5cOOtLLB0lMlzl]{Javelot}</td><td
        style="width:25%;height:10px">1</td><td
        style="width:15%;height:10px">1s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.WTHZdtgf6lHUSKDx]{Fouet}</td><td
        style="width:25%;height:10px">0,5</td><td
        style="width:15%;height:10px">1s</td></tr></tbody></table><h1>Armures</h1><table
        style="width:100%"><tbody><tr style="height:10px"><td
        style="width:60%;height:10px"><strong>Équipement</strong></td><td
        style="width:25%;height:10px"><strong>Enc</strong></td><td
        style="width:15%;height:10px"><strong>Prix</strong></td></tr><tr
        style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.vQ494sD9FgFI08kZ]{Drap
        Matelassé}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">4s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.b0f08L5CDeFIMluC]{Cuir
        Souple}</td><td style="width:25%;height:10px">-</td><td
        style="width:15%;height:10px">6s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.szOThadvQvFcS79R]{Cuir
        Epais}</td><td style="width:25%;height:10px">2</td><td
        style="width:15%;height:10px">10s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.fDwsTMuug0Z5BdaA]{Cuir
        / Metal}</td><td style="width:25%;height:10px">4</td><td
        style="width:15%;height:10px">20s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.KQZIK8ltQ3sQiDGe]{Mailles
        de Fer}</td><td style="width:25%;height:10px">6</td><td
        style="width:15%;height:10px">50s</td></tr><tr style="height:10px"><td
        style="width:60%;height:10px">@Compendium[foundryvtt-reve-de-dragon.equipement.S3bLtbXe6BzEFCjt]{Plaques
        de Fer}</td><td style="width:25%;height:10px">8</td><td
        style="width:15%;height:10px">100s</td></tr></tbody></table>
      markdown: ''
    _id: 9u97ubikbF0gkU2K
    image: {}
    video:
      controls: true
      volume: 0.5
    src: null
    system: {}
    sort: 0
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!ZOw0gf4d3VRQh8fH.9u97ubikbF0gkU2K'
  - sort: -100000
    name: Liste d'équipement
    type: text
    _id: LxtVGdcs8xTmeUig
    title:
      show: true
      level: 1
    image: {}
    text:
      format: 1
      content: >-
        <p>Vous pouvez utiliser le commerce
        @UUID[Compendium.foundryvtt-reve-de-dragon.archetypes.1Nng9d8r6lrPHCaJ]{Liste
        d'équipement} pour permettre au joueurs d'acheter leur
        équipement.</p><hr /><img
        src="systems/foundryvtt-reve-de-dragon/icons/objets/sac_a_dos.webp"
        class="centered" />
      markdown: ''
    video:
      controls: true
      volume: 0.5
    src: null
    system: {}
    ownership:
      default: -1
    flags: {}
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!journal.pages!ZOw0gf4d3VRQh8fH.LxtVGdcs8xTmeUig'
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!journal!ZOw0gf4d3VRQh8fH'

